% Created by tikzDevice version 0.10.1 on 2016-09-11 23:08:38
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 55.34) --
	(211.31, 55.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 79.33) --
	(211.31, 79.33);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,103.31) --
	(211.31,103.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,127.29) --
	(211.31,127.29);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 60.36, 38.80) --
	( 60.36,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (111.84, 38.80) --
	(111.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.33, 38.80) --
	(163.33,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 67.33) --
	(211.31, 67.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 91.32) --
	(211.31, 91.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,115.30) --
	(211.31,115.30);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.10, 38.80) --
	( 86.10,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (137.58, 38.80) --
	(137.58,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.07, 38.80) --
	(189.07,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.00, 43.35) rectangle ( 53.69, 48.15);

\path[fill=fillColor] ( 53.69, 43.35) rectangle ( 64.38, 43.35);

\path[fill=fillColor] ( 64.38, 43.35) rectangle ( 75.06, 43.35);

\path[fill=fillColor] ( 75.06, 43.35) rectangle ( 85.75, 48.15);

\path[fill=fillColor] ( 85.75, 43.35) rectangle ( 96.43, 57.74);

\path[fill=fillColor] ( 96.43, 43.35) rectangle (107.12, 72.13);

\path[fill=fillColor] (107.12, 43.35) rectangle (117.81,110.50);

\path[fill=fillColor] (117.81, 43.35) rectangle (128.49,110.50);

\path[fill=fillColor] (128.49, 43.35) rectangle (139.18, 91.32);

\path[fill=fillColor] (139.18, 43.35) rectangle (149.86,134.48);

\path[fill=fillColor] (149.86, 43.35) rectangle (160.55,100.91);

\path[fill=fillColor] (160.55, 43.35) rectangle (171.24, 72.13);

\path[fill=fillColor] (171.24, 43.35) rectangle (181.92, 86.52);

\path[fill=fillColor] (181.92, 43.35) rectangle (192.61, 52.94);

\path[fill=fillColor] (192.61, 43.35) rectangle (203.30, 57.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 40.01) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 63.99) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 87.97) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,111.95) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 43.35) --
	( 34.99, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 67.33) --
	( 34.99, 67.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 91.32) --
	( 34.99, 91.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,115.30) --
	( 34.99,115.30);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.10, 36.05) --
	( 86.10, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (137.58, 36.05) --
	(137.58, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.07, 36.05) --
	(189.07, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 90.83, 29.11) {3.8};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (142.32, 29.11) {4.0};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (193.80, 29.11) {4.2};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (123.15,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
